﻿@model IEnumerable<DomainModels.Entities.Site.SitePage>

@foreach (var item in Model)
{
    <span>@Html.ActionLink(item.Title, "Detail", "Page", new { slug = item.Slug }, null)</span> <i class="seperate">|</i>
}